* {
  font-family: "Sarabun", sans-serif;
  font-size: 14px;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-family: "Sarabun", sans-serif;
}
thead {
  text-align: center;
}

.required {
  color: red;
}

.logo_nsot {
  color: #ffffff;
}

.text-gold {
  color: #ffd700;
}

.text-gold:hover {
  color: #ffd700;
}
.text-gold:active {
  color: #ffd700;
}
.text-gold:focus {
  color: #ffd700;
}

.text-brown {
  color: #a52a2a;
}
.text-brown:hover {
  color: #a52a2a;
}
.text-brown:active {
  color: #a52a2a;
}
.text-brown:focus {
  color: #a52a2a;
}

.text-drakgreen {
  color: #006400;
}
.text-drakgreen:hover {
  color: #006400;
}
.text-drakgreen:active {
  color: #006400;
}
.text-drakgreen:focus {
  color: #006400;
}

.text-pink {
  color: #ff1493;
}
.text-pink:hover {
  color: #ff1493;
}
.text-pink:active {
  color: #ff1493;
}
.text-pink:focus {
  color: #ff1493;
}

.text-purple {
  color: #800080;
}
.text-purple:hover {
  color: #800080;
}
.text-purple:active {
  color: #800080;
}
.text-purple:focus {
  color: #800080;
}

.text-orange {
  color: #ffa500;
}
.text-orange:hover {
  color: #ffa500;
}
.text-orange:active {
  color: #ffa500;
}
.text-orange:focus {
  color: #ffa500;
}

.text-greenyellow {
  color: #adff2f;
}
.text-greenyellow:hover {
  color: #adff2f;
}
.text-greenyellow:active {
  color: #adff2f;
}
.text-greenyellow:focus {
  color: #adff2f;
}
.text-yellow {
  color: #ffff00;
}
.text-yellow:hover {
  color: #ffff00;
}
.text-yellow:active {
  color: #ffff00;
}
.text-yellow:focus {
  color: #ffff00;
}
.text-white {
  color: #ffffff;
}
.text-white:hover {
  color: #ffffff;
}
.text-white:active {
  color: #ffffff;
}
.text-white:focus {
  color: #ffffff;
}
.text-white:link {
  color: #ffffff;
}
.text-white:visited {
  color: #ffffff;
}
.text-scout {
  color: #010066;
}
.text-scout:hover {
  color: #010066;
}
.text-scout:active {
  color: #010066;
}
.text-scout:focus {
  color: #010066;
}
.text-scout:link {
  color: #010066;
}
.text-scout:visited {
  color: #010066;
}
.text-blue {
  color: #0000ff;
}
.text-blue:hover {
  color: #0000ff;
}
.text-blue:active {
  color: #0000ff;
}
.text-blue:focus {
  color: #0000ff;
}
.text-blue:link {
  color: #0000ff;
}
.text-blue:visited {
  color: #0000ff;
}
.text-red {
  color: #ff0000;
}
.text-red:hover {
  color: #ff0000;
}
.text-red:active {
  color: #ff0000;
}
.text-red:focus {
  color: #ff0000;
}
.text-red:link {
  color: #ff0000;
}
.text-red:visited {
  color: #ff0000;
}
.text-orangered {
  color: #ff4500;
}
.text-orangered:hover {
  color: #ff4500;
}
.text-orangered:active {
  color: #ff4500;
}
.text-orangered:focus {
  color: #ff4500;
}
.text-orangered:link {
  color: #ff4500;
}
.text-orangered:visited {
  color: #ff4500;
}
.u.dotted{
  border-bottom: 1px dashed #999;
  text-decoration: none; 
}
